

@media screen and (max-width: 980px) {
.col-auto.header__col.header__col-left {
  width: 50%;
}

.logo__img-primary {
  width: 30%;
}
}


#menu-main-menu-2 .menu-item a {
  color: #000;
}
.rem_ht a {
  color: #000;
}

/*logo__img-primary starts*/

@media only screen and (min-width: 980px) and (max-width: 5000px){

#page-header {
  padding-top: 10px;
}

.logo__wrapper-img .logo__img-primary {
    height: 110px;
  }
.col-auto.header__col.header__col-left{
	
	padding-right: 0px;
}
.logo__text {
  display: none;
}
}
/*logo__img-primary ends*/




.pricing_tab .elementor-icon-list-item {
  border-bottom: 1px dashed #998181;
  margin-bottom: 10px;
  padding-bottom: 15px!important;
}

#faq_quest h3 {
  font-size: 25px;
}

/*about us START*/

.abt03 {
  background-color: #d9d5d2;
  padding: 20px;
  text-align: center;
  font-family: georgia;
  color: #000;
}
.abt02 {
  text-align: justify;
}
.section.section-masthead.text-center.pt-large.pb-medium {
  display: none;
}
.input-float.js-input-float.syb span input,.input-float.js-input-float.syb01 span select {
  padding: 33px 0px 0px 0px;
}
/*about us END*/

/*home anima start*/
.siwc-icon-plus_thin{
box-shadow: 0px 0px 1px 1px #0000001a;
	 border-radius: 50%;
}
.mb-siwc-tag .siwc-icon-plus_thin{
	animation: pulse-animation 2s infinite;
}
@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
  }
}
/*home anim start*/


.anwp-pg-post-teaser .bsa_treatment_btn a {
  color: #fff;
  font-weight: 400;
  padding: 5px 10px 5px 10px;
  bottom: 3px !important;
  position: absolute !important;
  border: 0px solid #ccc !important;
  background: #000;
  display: inline-table !important;
  font-family: Raleway;
  font-size: 13px;
  text-transform: uppercase;
}
